html, body
{
	color:#555555;
	font-family:Helvetica,arial,sans-serif;
	font-size:12px;
	font-weight:normal;
	text-align:left;
	margin:0;
	padding:0;
	vertical-align:top;
	height:100%;
}

.bodyFont
{
	font-family:Helvetica,arial,sans-serif;
	font-size:12px;
	color: Black;
}

.pageContainer
{
	margin:0px auto;
	width:960px;
	padding:0px 20px;
}

.contentContainer
{
}

.univContainer
{
	padding-bottom:20px;
}

a:link
{
	color:#005dab;
	text-decoration:none;
}

a:visited
{
	color:#005dab;
	text-decoration:none;
}

a:hover
{
	text-decoration:underline;
}

.bold 
{
	font-weight:bold;
}

.floatLeft
{
	float:left;
}

.floatRight
{
	float:right;
}

.clear
{
	clear:both;
}

.textSmall
{
	font-family:Verdana, Helvetica, Arial, sans-serif;
	font-size:10px;
}

.textLarge
{
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
}

.pageHeadlineContainer
{
	padding-top:10px;
	margin-bottom:5px;
}

.pageHeadline
{
	font-size:24px;
	color:#333399;
	font-weight:bold;
}

.subNavContainerWhite
{
	height:31px;
	background-color:white;
}

.subNavContainerGreen
{
	height:31px;
	background-color:#cde49c;
}


.breadcrumb {
	font-family: Helvetica,arial,sans-serif;
	font-size: 11px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #9999CC;
}


/* navigation container classes, used on new pages (my account, availability, etc) */

.pageNavigationContainer
{
	width:145px;
	padding-left:10px;
	padding-right:10px;
	border-right:1px solid #ccc;
	background-color:#f7f7f7;
}

.pageNavigationContainer .consumerTopSpacer
{
	height:29px;
}

.pageNavigationContainer .advisorTopSpacer
{
	height:36px;
}

.pageNavigationContainer .bottomSpacer
{
	min-height:40px;
}

.pageNavigationContainer .item
{
	padding:15px 5px;
	cursor:pointer;
}

.pageNavigationContainer .item .imgContainer
{
	width:32px;
	height:21px;
	white-space:nowrap;
}

.pageNavigationContainer .item .linkContainer
{
	padding-left:5px;
	padding-top:2px;
	color:#666;
	font-size:11px;
	font-family:Verdana;
}

.pageNavigationContainer .item .hoverText-on
{
	color:#1a1a1a;
}

.pageNavigationContainer .itemTwoLine
{
	padding:12px 5px;
	cursor:pointer;
}

.pageNavigationContainer .itemTwoLine .imgContainer
{
	width:32px;
	height:21px;
	white-space:nowrap;
	padding-top:5px;
}

.pageNavigationContainer .itemTwoLine .linkContainer
{
	padding-left:5px;
	color:#666;
	font-size:11px;
	font-family:Verdana;
}

.pageNavigationContainer .itemTwoLine .hoverText-on
{
	color:#1a1a1a;
}

.pageNavigationContainer .separatingLine
{
	border-bottom: 1px solid #DAE1E8;
	-webkit-box-shadow: 0px 1px #fff;
	-moz-box-shadow: 0px 1px #fff;
    box-shadow: 0px 1px #fff;
}

.pageNavigationContainer .itemLink
{
	height: 30px;
	padding-left:5px;
}

.pageNavigationSelectorContainer:after, .pageNavigationSelectorContainer:before {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.pageNavigationSelectorContainer:after {
	border-color: transparent;
	border-right-color: #ffffff;
	border-width: 10px;
	margin-top: -10px;
}
.pageNavigationSelectorContainer:before {
	border-color: transparent;
	border-right-color: #ccc;
	border-width: 12px;
	margin-top: -12px;
}


/* ##### Transition Banner Classes ############################*/

.transContainer
{
	background:url(/newlook/css/images/k3transitionbannerbg_V1.gif) repeat-x;
	height:30px;
}

.transContainer a:link, .transContainer a:visited
{
	color:#036;
}

.transContainer .transHeader
{
	font-family:georgia;
	font-weight:bold;
	font-size:14px;
	color:#036;
}

.transContainer .transDelim
{
	padding-left:8px;
	padding-right:8px;
	color:#214864;
}

/* ############################################################*/



/* ##### Newest Ingenio master styles ############################*/
.ingContainer
{
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	color: #666;
}

.ingContainer .pageHeadlineContainer
{
	margin-top:27px;
	margin-bottom:40px;
}

.ingContainer .pageHeadline
{
	color: #666;
	font-size:24px;
	font-weight:normal;
}

.ingContainer .rr-listItem ul, .rr-listItem ul
{
	padding: 0px;
	margin: 0px;
}

.ingContainer .rr-listItem li, .rr-listItem ul
{
	list-style-type: none;
	background: url(/newlook/css/images/rr-bullet_v2.png) no-repeat;
	background-position: 0px 8px;
	padding: 3px 10px;
}

/* INFO: privacySecurityBoxContainer classes are also used in editorial!!! */
.ingContainer .privacySecurityBoxContainer
{
	font-size: 12px;
	color: #666;
}
.ingContainer .privacySecurityBoxContainer .headline
{
	font-weight: bold;
	color: #666;
}
.ingContainer .privacySecurityBoxContainer .rr-listItem
{
	padding: 15px 0px;
}





/* ##### Form Elements ##########################*/


input[type=radio] {
	margin: 0px;
	padding: 0px;
}

input[type=checkbox] {
	margin: 0px;
	padding: 0px;
}

input[type=text] {
	border:1px solid #ccc;
	letter-spacing:0px;
}

textarea
{
	border:1px solid #ccc;
	letter-spacing:0px;
	color:#666;
}

.univContainer input.field, .univContainer textarea.field {
	border: 1px solid #ccc;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	width: 285px;
	height: 25px;
	padding-left: 5px;
	letter-spacing: 0px;
}

.univContainer .dropdown
{
	border:1px solid #aaa;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding:5px;
	width:333px;
}

.univContainer .dropdown option
{
	padding:0px 8px;
}

.univContainer .foundErrors {
	font-weight: bold;
	color: #CC0000;
	padding-bottom: 10px;
}

.univContainer .inlineError {
	color: #CC0000;
}

.univContainer .inlineError ul {
	padding: 0px;
	margin: 0px;
}

.univContainer .inlineError li {
	list-style-type: none;
	background: url(/newlook/css/images/rr-errorbullet_V1.png) no-repeat;
	background-position: 0px 8px;
	padding: 3px 10px;
}

.univContainer .inlineHelp {
	font-family: arial, sans-serif;
	font-size: 11px;
}

.univContainer .inlineErrorHelp {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 8pt;
	color: #CC0000;
	width: 250px;
}

.univContainer .formElementContainer {
	padding-bottom: 10px;
}

.univContainer .formElementContainer .fieldLabelContainer {
	text-align: left;
	padding-left: 0px;
	padding-top: 3px;
	width: 120px;
}


.univContainer .input-validation-error {
	border:1px solid #cc0000 !important;
}

.univContainer .formElementContainer .fieldLabel {
	font-size: 13px;
	font-weight: normal;
}

.univContainer .formElementContainer .fieldLabelError {
	font-size: 13px;
	font-weight: normal;
	color: #CC0000;
}

.univContainer .formElementContainer .fieldContainer {
	text-align: left;
	padding-left: 12px;
	width: 290px;
}

.univContainer .formElementContainer .textLabelContainer {
	text-align: left;
	padding-left: 0px;
	width: 70px;
}

.univContainer .formElementContainer .textLabelContainer .textLabel {
	font-size: 13px;
	font-weight: normal;
}

.univContainer .formElementContainer .textContainer {
	text-align: left;
	width: 290px;
}

.univContainer .formElementContainer .textContainer .textLabel {
	font-size: 13px;
	font-weight: bold;
}

.univContainer .phoneContainer .fieldLabelContainer {
	text-align: left;
	padding-left: 0px;
	padding-top: 3px;
}

.univContainer .phoneContainer .fieldLabel {
	font-size: 13px;
	font-weight: normal;
}

.univContainer .phoneContainer .fieldContainer {
	text-align: left;
	padding: 3px 3px 3px 5px;
}

.univContainer .phoneContainer .fieldContainer input.field {
	border: 1px solid #333333;
}

.univContainer .phoneContainer .phone .fieldLabelContainer {
	padding: 0px 5px;
}

.univContainer .phoneContainer .singlePhone .fieldLabelContainer {
	vertical-align: top;
	width: 120px;
}

.univContainer .phoneContainer .singlePhone .fieldContainer {
	text-align: left;
	padding-left: 12px;
}

.univContainer .phoneContainer .textLabelContainer {
	text-align: left;
	padding-left: 0px;
	padding-top: 3px;
}

.univContainer .phoneContainer .textLabelContainer .textLabel {
	font-size: 13px;
	font-weight: normal;
}

.univContainer .phoneContainer .textContainer {
	text-align: left;
	padding-top: 4px;
	padding-left: 12px;
}

.univContainer .phoneContainer .textContainer .textLabel {
	font-size: 13px;
	font-weight: bold;
}

.univContainer .rr-listItem ul {
	padding: 0px;
	margin: 0px;
}

.univContainer .rr-listItem li {
	list-style-type: none;
	background: url(/newlook/css/images/rr-bullet_v2.png) no-repeat;
	background-position: 0px 8px;
	padding: 3px 10px;
}

.univContainer .formNotesContainer {
	font-family: arial, sans-serif;
	font-size: 11px;
	width: 407px;
	background-color: #f7f7f7;
	padding: 10px 10px;
	margin-bottom: 50px;
}

.univContainer .additionalFormNotesContainer {
	font-family: arial, sans-serif;
	font-size: 11px;
	width: 480px;
	padding-top: 50px;
}



/* --- Buttons ---------------------------------------------- */

.univContainer .buttonContainer {
	text-align: left;
	padding-left: 12px;
	white-space: nowrap;
}

.univContainer .buttonContainer .button, .button-container .button {
	width: 125px;
	height: 34px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	font-weight: bold;
	font-size: 15px;
	border: none;
	cursor: pointer;
	padding: 0px 20px;
	margin-right: 15px;
	font-family: arial,sans-serif;
}

.univContainer .buttonContainer .smallButton
{
	width: 105px;
	height: 25px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-weight: bold;
	font-size: 9px;
	font-family: verdana;
	border: none;
	cursor: pointer;
	padding: 0px 20px 2px 20px;
	margin-right: 15px;
}

.univContainer .buttonContainer .button-primary, .button-container .button-primary
{
	background-image: url(/newlook/css/images/button-bg-sprite_V1.gif);
	color: white;
}

.univContainer .buttonContainer .button-primary:disabled, .button-container .button-primary:disabled
{
	color: #ACA899;
	cursor: default;
	background-image: url(/newlook/css/images/button-bg-sprite_V1.gif);
	background-position:  0 -136px;
}

.univContainer .buttonContainer .button-primary:hover:enabled, .button-container .button-primary:hover:enabled
{
	text-decoration: none;
	background-position:  0 -34px;
}

.univContainer .buttonContainer .button-secondary, .button-container .button-secondary
{
	background-image: url(/newlook/css/images/button-bg-sprite_V1.gif);
	color: white;
	background-position: 0 -68px;
}

.univContainer .buttonContainer .button-secondary:disabled, .button-container .button-secondary:disabled
{
	color: #ACA899;
	cursor: default;
	background-image: url(/newlook/css/images/button-bg-sprite_V1.gif);
	background-position:  0 -136px;
}

.univContainer .buttonContainer .button-secondary:hover:enabled, .button-container .button-secondary:hover:enabled
{
	text-decoration: none;
	background-position:  0 -102px;
}

.univContainer .repeaterButton
{
	width:87px;
	height: 25px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-weight: normal;
	font-size: 10px;
	font-family: arial,sans-serif;
	border: none;
	cursor: pointer;
	padding: 0px 8px;
}

.univContainer .repeaterButton-primary
{
	background-color: #398AD6;
	color: white;
}

.univContainer .repeaterButton-primary:disabled
{
	color: #ACA899;
	cursor: default;
	background-color: #ffebbd;
}

.univContainer .repeaterButton-primary:hover:enabled
{
	text-decoration: none;
	background-color: #316DA5;
}

.univContainer .repeaterButton-secondary
{
	border:1px solid #B0B1B0;
	background-color:#fff;
	color: #6e6e6e;
}

.univContainer .repeaterButton-secondary:disabled
{
	color: #ACA899;
	cursor: default;
	background-color: #ffebbd;
}

.univContainer .repeaterButton-secondary:hover:enabled
{
	text-decoration: none;
	background-color: #eee;
}



.univContainer .repeaterImageButton {
	width: 85px;
	height: 23px;
	border:1px solid #B0B1B0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-weight: normal;
	font-size: 10px;
	font-family: arial,sans-serif;
	cursor: pointer;
	padding:0px;
	text-align:left;
}

.univContainer .repeaterImageButton-primary:hover
{
	text-decoration: none;
	background-color: #eee;
}


/* ###### End Form Elements ####################*/





/* ###### Modal Popup Elements */

.modalBackground
{
	z-index:998;
	background-color: rgba(0, 0, 0, 0.3);
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
}

.modalContent
{
	z-index:999;
	background-color:#fff;
	width:600px;
	height:480px;
	position:fixed;
	top:50%;
	left:50%;
	margin-left:-300px;
	margin-top:-240px;
	border:1px solid #ababab;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}

.modalContent .header
{
	color:#666;
	font-size:20px;
	font-weight:normal;
	padding:15px 20px;
	border-bottom:1px solid #ababab;
}

.modalContent .content
{
	height:325px;
	padding:15px 20px;
}

.modalContent .footer
{
	padding:15px 20px;
	border-top:1px solid #ababab;
}

.close-x
{
	font-size:28px;
	color:#bbb;
	transform: rotate(45deg);
	-ms-transform: rotate(45deg); /* IE 9 */
	-webkit-transform: rotate(45deg); /* Safari and Chrome */
	cursor:pointer;
}

.modalButton {
	width: 85px;
	height: 30px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	font-weight: bold;
	font-size: 13px !important;
	border: none;
	cursor: pointer;
	padding: 0px 20px;
	margin-right: 10px;
	font-family: arial,sans-serif !important;
}

.modalButton-primary
{
	background-color: #398AD6;
	color: white;
}

.modalButton-primary:disabled
{
	color: #ACA899;
	cursor: default;
	background-color: #ffebbd;
}

.modalButton-primary:hover:enabled
{
	text-decoration: none;
	background-color: #316DA5;
}

.modalButton-secondary
{
	border:1px solid #9C9E9C;
	background-color:#fff;
	color: #8a8a8a;
}

.modalButton-secondary:disabled
{
	color: #ACA899;
	cursor: default;
	background-color: #ffebbd;
}

.modalButton-secondary:hover:enabled
{
	text-decoration: none;
	background-color: #ccc;
}

.modalErrorContainer 
{
    background-color:#ffecec;
    margin: 6px 0px;
    padding:5px;
    font-size:14px;
    color:#f1882c;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

/* ###### End Modal Popup Elements */


.univContainer .informationalText
{
	font-family:Arial, Helvetica, Verdana, Sans-Serif;
	font-size:11px;
}

.univContainer .mainContainer
{
	width:741px;
	padding:0px 0px 50px 50px;
	background-color:#fff;
	color:#8a8a8a;
	font-size:12px;
}

.univContainer .repeaterTableContainer th
{
	font-size:11px;
	font-weight:bold;
	border-bottom:1px solid #ababab;
	padding-bottom:5px;
	text-align:left;
	white-space:nowrap;
}

.univContainer .repeaterTableContainer td.config
{
	font-size:1px;
}

.univContainer .repeaterTableContainer td:not(.config)
{
	font-size:11px;
	border-bottom:1px solid #ececec;
	height:30px;
}

.hintContainer
{
	position: absolute;
	display:none;
	border:1px solid #000;
	padding:5px 10px;
	width:200px;
	font-size:11px;
	background-color:#fff;
}

.hintContainer:after, .hintContainer:before 
{
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.hintContainer:after {
	border-color: transparent;
	border-right-color: #ffffff;
	border-width: 6px;
	margin-top: -6px;
}
.hintContainer:before {
	border-color: transparent;
	border-right-color: #000;
	border-width: 8px;
	margin-top: -8px;
}

/* ------------------------------------------------------------------------ */
/* used in eng layer and ed layer (i.e. ingenio homepage) */
.ingStatusBar {
	position:fixed;
	bottom:0px;
	left:0px;
	background-color:#ededed;
	padding:3px 5px;
	font-size:11px;
	z-index:100;
}
/* ------------------------------------------------------------------------ */

.offer-banner-container {
	background-color: rgba(153, 0, 255, 0.8);
	color: #fff;
	font-weight: 700;
	text-align: center;
	padding: 5px 0;
}
.offer-banner-container a {
    text-decoration: underline;
    color: white;
}

/* ----------------- bootstrap related classes ------------------------ */
.content-container .error {
	color: #cc0000;
	margin-top: 2px;
	margin-left: 2px;
	font-weight: 400;
}

.content-container a:link, 
.content-container a:visited, 
.content-container a:hover {
	color: #41af00;
	text-decoration: none;
}

.content-container a:hover {
	text-decoration: underline;
}